<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f524621b9904281afc2866d0d7f93269">
  <dict>
    <!--2023-02-11 09:56:34.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:56:34.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 09:56:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 09:56:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:56:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:34.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:56:34.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:34.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
